Despite the turmoil in the global economy in 2009, we maintained a balanced approach of focusing on both
short- and long-term goals. We were diligent in our execution and resolve in achieving our 2009 operational and
financial goals. We also remained focused on our longer-term strategies for sustainable growth, which include:
 Staying focused on the customer;
 Innovation leadership with ongoing solution and service development in both core and new market
applications;
 Capitalizing on growth in developing regions;
 Focusing on cash flow and return on assets;
 Driving efficiencies and productivity in our business to maximize profitability;
 Sustainability in everything we do; and
 Developing our people.
During the year, we remained confident about our business model, our performance and our prospects.
Our view is reinforced by our experience in emerging from economic downturns as a stronger organization,
having a platform that is in place and optimized for more profitable and accelerated growth in developing
regions, our solid cash flow generation, leading industry brands that are valued worldwide, extensive intellectual
property, and a business driven by a diverse, talented and passionate team16,200 strong.
This years annual report theme, Its not just what we make, its what we make happen, succinctly
describes our business model and how it sets us apart in the marketplace: our innovative leadership, the positive
impact our solutions have made in the world, and in the measurable value we have created for customers.
It is especially fitting as we celebrate our 50th anniversary of incorporation and the 50th anniversary of the
invention of our iconic Bubble Wrap brand cushioning.
This years highlighted achievements exemplify the benefits of a balanced approach:
 Performed steadily in our food and medical businesses, which helped to partially offset volume declines in
our industrial businesses due primarily to the difficult macroeconomic environment;
 Innovated and launched over 25 new products and won several industry awards worldwide;
 Streamlined our operations, reduced our cost structure and discretionary spending, and successfully operated
our global network on a new, one instance SAP enterprise system;
 Achieved record safety, quality and customer service performance levels;
 Opened 2 new facilities, which concludes the construction phase of our Global Manufacturing Strategy,
giving us a manufacturing network well-positioned for long-term growth in developing regions;
 Increased our profitability with a 320 basis point year-over-year improvement in our gross margin and a
340 basis point year-over-year improvement in our operating margin;
 Reported record free cash flow of $501 million1;
 Continued to return value to stockholders through dividends and a reduction in net debt1; and
 Recognized for best-in-class governance practices by GovernanceMetrics International.
Expanding Profitability
We generated $4.2 billion in sales, and while we experienced a 12% decline versus the prior year (which
includes 5% from foreign exchange), we saw sequential sales growth in the second half of the year across most
of our businesses. The sales decline in 2009 primarily reflected an 8% decline in volumes, which was largely
attributable to our industrial businesses who were most impacted by economic weakness. Despite the volume
declines, we held our gross profit relatively steady, while increasing our gross margin by 320 basis points to
28.7%. We did achieve a 24% increase in operating profit, as well as a 340 basis point increase in our operating
margin to 11.6% (or 12.0% on an adjusted basis)1bringing us closer to our operating margin goal of
15% by the 2012 to 2013 timeframe. These increases were driven by stabilized input costs and our successful
management of price/mix, combined with $80 million of benefits from our global manufacturing strategy
and cost reduction and productivity programs.
Making a Global Impact
Over the course of the year, we saw an accelerated rate of volume demand in our developing regionswith
BRIC country sales improving 18% in the fourth quarter versus the prior year period, which includes 6%
of foreign exchange. This growth expanded our developing region sales to 17% of our total net sales in that
quarter. This growth continues our long term expansion into international markets where we see the growth of
disposable incomes, urbanization and increased demand for higher quality, packaged foods as growth drivers
for each of our businesses. Contributing to our growth in developing regions, were the three new green-field
sites that we launched under our Global Manufacturing Strategy (GMS). This included the launch of our
third and final site in Poland, in early 2009. This launch marks the completion of the construction phase of
GMS, as well as bringing in-house the production of our Ethafoam polyethylene foams for our specialty
materials business.
The benefits associated with these new sites, as well as the limited closures and consolidations among our
existing platform, brought the programs full benefit run-rate to $45 million in 2009, which we expect to
increase to $55 million in 2010.
Additionally, line expansions and technology upgrades in facilities in Brazil, Russia and Hungary continue
to position us for profitable growth in these economies as we expect the recovery in developing regions to
outpace advanced regions in the years ahead.
Making a Difference with Innovation
Our commitment to innovation did not waver in 2009. We launched over 25 new solutions, received ongoing
industry recognition of our developments, and enjoyed a successful first full year in our new Americas
Packforum facility based in Atlanta, Georgia hosting over 200 customer visits and events.
We remained focused on sustainability as a component of packaging solution development. We introduced
our Ethafoam HRC foam, which uses a minimum of 65% recycled content, as well as our new Cryovac
CT-301 shrink film, which leverages a new proprietary and patent-pending manufacturing process that
allows us to deliver film up to 50% thinner than comparable solutions, while maintaining and even exceeding
performance metrics. Of course, these are only 2 of many packaging solutions that we launched this year
with many others highlighted in our 2009 Annual Review.
Making It Happen through Supply Chain Excellence
Our best-in-class supply chain organization continued to advance our operational and financial performance
with the use of continuous improvement methodologies and by leveraging our one instance of SAP, which
now covers 90% of our revenue worldwide.
These efforts and investments resulted in a number of notable achievements:
 Improved our quality performance by 7%;
 Reduced our total recordable incident rate to 1.04 versus our goal of 1.40;
 Reduced our inventory levels by $95 million;
 Generated measurable benefits from our cost to serve analysis in our European food businesses by leveraging
our one instance of SAP to reduce our costs and process complexities. This program is now being rolled
out to other regions as part of our ongoing dedication to continuous improvement;
 Developed a proprietary, patent-pending new manufacturing technique that enables significant source
reductionused initially in our CT-301 shrink film; and
 Successfully launched 2 new facilities, expanded line capacity and upgraded technology in several others,
while seamlessly consolidating or closing certain operations without service disruption.
Generating Cash and Liquidity
We generated a record $501 million in free cash flow in the year. This achievement was largely due to a $120
million improvement in working capital items and a $100 million reduction in capital expenditures following
the completion of the construction phase of our GMS program.
Additionally, we finished the year with approximately $700 million in cash and cash equivalents and approximately
$700 million in committed credit facilities. We also reduced our net debt balance by nearly $400 million
during the year. We achieved this by generating solid cash flows from operations, raising $700 million in new
notes in the first half of the year, redeeming our 3% convertible senior notes, and retiring the balance of our
6.95% senior notes. With approximately $1.4 billion of cash and committed liquidity, we are comfortably
positioned for our pending payment under the Settlement agreement relating to the Cryovac transaction and
have no significant debt maturities until 2013. Combined with ongoing cash flows from operations and an
expected significant cash tax benefit following the Settlement payment, we remain confident about our liquidity
position and our ability to continue to reduce debt levels.
Making a Better Tomorrow
As we look to the future, we will continue to capitalize on our heritage, culture and investments in innovation, in
our extensive global platform, in our commitment to sustainability and in our global team of industry-leading
professionalswho remain unsurpassed in service and measurable value-creation for customers worldwide.
2010 is the next step in this journey and our priorities are:
 Cash flow and improving return on assets;
 Continuing to innovate;
 Optimizing processes and operations to maximize profitability;
 Accelerating our growth in India and China;
 Developing our peopleour future leaders; and
 Continuing our sustainability practicesin everything we do to help make the world a better place today
and tomorrow.
Our near term achievements combined with our long term growth strategies position us well to continue
to be a leader in the markets we create and serve. By achieving our goals, we expect to continue to generate
measurable value for our customers and stakeholders worldwide. Further demonstratingits not just what
we make, its what we make happen.
It is for these reasons that all of us at Sealed Air remain passionate about our business, our customers, our
communities, and our stockholders.

William V. Hickey
President and Chief Executive Officer